
PENGADIAN EMAS - Bug #15641

iOS [FAV GOLD] List Screen

26 January 2023 11:24 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 26 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Move the Pegadaian Emas to the right side

History

#1 - 26 January 2023 05:42 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 27 January 2023 10:04 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good

Files

Untitled.png 281 KB 26 January 2023 AMARBEER SINGH SIDHU amar.beer

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

http://www.tcpdf.org

